<?xml version="1.0" encoding="utf-16"?>
<Root>
<Language Name="English" Align="Left" ID="ENU">
<Products>
<Product Name="Detection Manager" ID="DCM">
<Caption ID="IDS_DETECTOR_START_WORKING" Value="125">Hardware detection started</Caption>
<Caption ID="IDS_DETECTOR_END_WORKING" Value="126">Hardware detection stopped</Caption>
<Caption ID="IDS_DETECTOR_USER_ABORT" Value="127">Hardware detection canceled by user</Caption>
<Caption ID="IDS_DEVICE_DETECTED" Value="128">Hardware detected</Caption>

<Caption ID="IDS_ERROR_NO_MORE_MEMORY" Value="501">Error: No more memory</Caption>
<Caption ID="IDS_ERROR_ACCESS_DENIED" Value="502">Error: Access denied. Please contact the administrator for this system.</Caption>

<Caption ID="IDS_ERROR_DRIVER_SYS_FILE_NOT_FOUND" Value="510">Error: Driver file atidcmxx.sys not found</Caption>
<Caption ID="IDS_ERROR_DRIVER_LOAD_FAIL" Value="511">Error: Failed to load driver atidcmxx.sys</Caption>

<Caption ID="IDS_ERROR_VIDEO_BIOS_FILE_NOT_FOUND" Value="551">Error: Video BIOS file not found</Caption>
<Caption ID="IDS_ERROR_VIDEO_BIOS_FILE_LENGTH_ERROR" Value="552">Error: Video BIOS file length error</Caption>
<Caption ID="IDS_ERROR_VIDEO_BIOS_FILE_FORMAT_ERROR" Value="553">Error: Video BIOS file format error</Caption>
<Caption ID="IDS_ERROR_DEVICE_NOT_FOUND_FOR_REPLACE_V_BIOS" Value="554">Error: Device not found for replace Video BIOS</Caption>

<Caption ID="IDS_ERROR_DCM_FILE_NOT_FOUND" Value="560">Error: DCM file not found</Caption>
<Caption ID="IDS_ERROR_DCM_FILE_FORMAT_ERROR" Value="561">Error: DCM file format error</Caption>
<Caption ID="IDS_ERROR_DCM_FILE_OBSOLETE_VERSION" Value="562">Error: DCM file version no longer supported</Caption>

<Caption ID="IDS_ERROR_MSI_FILE_NOT_FOUND" Value="601">Error: MSI file not found.</Caption>
<Caption ID="IDS_ERROR_RESOURCE_FILE_NOT_FOUND" Value="602">Error: Resource file not found.</Caption>
</Product>

<Product Name="Download Manager" ID="DLM">
<Caption ID="IDS_GENERAL" Value="125">DLM General</Caption>
<Caption ID="IDS_CACHE" Value="126">DLM Cache</Caption>
<Caption ID="IDS_HISTORY" Value="127">DLM History</Caption>
<Caption ID="IDS_DOWNLOADS" Value="128">DLM Downloads</Caption>
</Product>
<Product Name="ToolTray" ID="TLT">
<Caption ID="IDS_GENERAL" Value="125">TLT General</Caption>
<Caption ID="IDS_CACHE" Value="126">TLT Cache</Caption>
<Caption ID="IDS_HISTORY" Value="127">TLT History</Caption>
<Caption ID="IDS_DOWNLOADS" Value="128">TLT Downloads</Caption>
</Product>
<Product Name="Install" ID="INS">
<Caption ID="IDS_INSTALL" Value="124">Install</Caption>
<Caption ID="IDS_SWINSTALL" Value="125">Software Install</Caption>
<Caption ID="IDS_MAINTENANCE" Value="126">Maintenance</Caption>
<Caption ID="IDS_DOC" Value="127">Documentation</Caption>
<Caption ID="IDS_EXIT" Value="128">Exit</Caption>
<Caption ID="IDS_BACK" Value="129">Back</Caption>
<Caption ID="IDS_DEMO" Value="130">Demos</Caption>
<Caption ID="IDS_SAVER" Value="131">Screen Savers</Caption>
<Caption ID="IDS_USERGUIDES" Value="132">User Guides</Caption>
<Caption ID="IDS_NOTES" Value="133">Product Notes</Caption>
<Caption ID="IDS_INFO" Value="134">Display Adapter Information</Caption>
<Caption ID="IDS_PRB" Value="135">Create Problem Report</Caption>
<Caption ID="IDS_DRIVERUPDATES" Value="136">Driver Updates</Caption>
<Caption ID="IDS_NEXT" Value="137">Next</Caption>
</Product>

<Product Name="InstallManagerApp" ID="IMA">
<Caption ID="IDS_PAUSEALL" Value="182">&#38;Pause All Downloads</Caption>
<Caption ID="IDS_RESUMEALL" Value="183">&#38;Resume All Downloads</Caption>
<Caption ID="IDS_PROGRESS_PACKAGE_TEXT" Value="189">Downloaded %d out %d Packages</Caption>
<Caption ID="IDS_PROGRESS_MEDIA_TEXT" Value="190">Downloaded %d out %d Media Packages</Caption>
<Caption ID="IDS_CONFIRM_EXIT" Value="252">Exit Catalyst&#174; Install Manager?</Caption>
<Caption ID="IDS_ABOUTBOX" Value="501">&#38;About Catalyst&#174; Install Manager...</Caption>
<Caption ID="IDS_ERROR_UNABLETOLOAD" Value="502">Unable to load this type of file</Caption>
<Caption ID="IDS_PRODUCT_INFO" Value="503">Product Information</Caption>
<Caption ID="IDS_FILE_NOT_EXISTS" Value="504">The media file does not exist</Caption>
<Caption ID="IDS_LOCKED_MEDIA" Value="505">This media item can not be viewed until %s %d, %d at %d:%d:%d</Caption>
<Caption ID="IDS_EXPRESS" Value="506">Express</Caption>
<Caption ID="IDS_WEB_EXPRESS" Value="507">Web Express</Caption>
<Caption ID="IDS_CUSTOM" Value="508">Custom</Caption>
<Caption ID="IDS_DESTINATION" Value="509">Default Installation Location:</Caption>
<Caption ID="IDS_GB_DETECT_SYS_CFG" Value="510">Analyzing Configuration</Caption>
<Caption ID="IDS_INSTALL" Value="511">Install</Caption>
<Caption ID="IDS_UPDATE" Value="512">Update</Caption>
<Caption ID="IDS_UNINSTALL" Value="513">Uninstall</Caption>
<Caption ID="IDS_DOWNLOAD_MANAGER" Value="514">Download Monitor</Caption>
<Caption ID="IDS_TOOLS" Value="515">Tools</Caption>
<Caption ID="IDS_PAGE_HEAD_SEL_INSTALL_OP" Value="516">Select Installation Operation</Caption>
<Caption ID="IDS_STATUS_PANEL_WELCOME" Value="517">Welcome</Caption>
<Caption ID="IDS_STATUS_PANEL_GET_SYS_INFO" Value="518">Analyze</Caption>
<Caption ID="IDS_STATUS_PANEL_SELECT_COMP" Value="519">Customize</Caption>
<Caption ID="IDS_STATUS_PANEL_DOWNLOADING" Value="520">Download</Caption>
<Caption ID="IDS_STATUS_PANEL_INSTALLING" Value="521">Install</Caption>
<Caption ID="IDS_STATUS_PANEL_FINISHING" Value="522">Finished</Caption>
<Caption ID="IDS_WELCOME" Value="523">Welcome</Caption>
<Caption ID="IDS_PAGE_HEAD_INSTALLER_WELCOME" Value="524">Installer Welcome</Caption>
<Caption ID="IDS_PAGE_DETECT_SYSTEM" Value="525">Analyzing System</Caption>
<Caption ID="IDS_PAGE_SELECT_COMP_FOR_INST" Value="526">Customize Install</Caption>
<Caption ID="IDS_SELECT_COMP" Value="527">Component Selection</Caption>
<Caption ID="IDS_PAGE_DOWNLOAD" Value="528">Downloading</Caption>
<Caption ID="IDS_DOWNLOAD_COMP" Value="529">Downloading</Caption>
<Caption ID="IDS_PRIORITY" Value="530">Priority</Caption>
<Caption ID="IDS_PACKAGE_NAME" Value="531">Component Name</Caption>
<Caption ID="IDS_SPEED" Value="532">Speed</Caption>
<Caption ID="IDS_PROGRESS" Value="533">Progress</Caption>
<Caption ID="IDS_PAGE_INSTALLING" Value="534">Installing Components</Caption>
<Caption ID="IDS_INSTALLING_COMP" Value="535">Installing Components</Caption>
<Caption ID="IDS_OVERALL_INSTALL_PROG" Value="536">Overall Progress</Caption>
<Caption ID="IDS_PAGE_POST_INSTALL_OP" Value="537">Performing Post-Installation Operation</Caption>
<Caption ID="IDS_INSTALL_INTEG_CHECK" Value="538">Installation Integrity Check</Caption>
<Caption ID="IDS_PAGE_FINISHED" Value="539">Finished</Caption>
<Caption ID="IDS_ACTIONS" Value="540">Actions</Caption>
<Caption ID="IDS_VIEW_INSTALL_LOG" Value="541">View Log</Caption>
<Caption ID="IDS_VIEW_README" Value="542">View Release Notes</Caption>
<Caption ID="IDS_SOURCE" Value="543">Source</Caption>
<Caption ID="IDS_NAME" Value="544">Name</Caption>
<Caption ID="IDS_VERSION" Value="545">Version</Caption>
<Caption ID="IDS_SIZE" Value="546">Size</Caption>
<Caption ID="IDS_MEDIA_WEB" Value="547">Web</Caption>
<Caption ID="IDS_MEDIA_HD_OR_NETW" Value="548">Hard Disk&#47;Network</Caption>
<Caption ID="IDS_MEDIA_CD_DVD" Value="549">CD&#47;DVD</Caption>
<Caption ID="IDS_FMT_SIZE_BYTES" Value="550">%d Bytes</Caption>
<Caption ID="IDS_FMT_SIZE_KILOBYTES" Value="551">%.1f KB</Caption>
<Caption ID="IDS_FMT_SIZE_MEAGABYTES" Value="552">%.1f MB</Caption>
<Caption ID="IDS_FMT_SIZE_GIGABYTES" Value="553">%.1f GB</Caption>
<Caption ID="IDS_BROWSE" Value="554">Browse</Caption>
<Caption ID="IDS_DESCR_SELECT" Value="555">Browse to the folder that you want to install to...</Caption>
<Caption ID="IDS_SELECT_DEST_INSTALL_FOLDER" Value="556">Select a destination folder to install to:</Caption>
<Caption ID="IDS_INSTALL_DIR_NOT_SPEC" Value="557">No destination folder has been specified!&#10;Please choose a destination folder where you would like to install.</Caption>
<Caption ID="IDS_SPECIFY_INSTALL_DIR" Value="558">Specify folder to install to.</Caption>
<Caption ID="IDS_SHOULD_CREATE_INSTALL_DIR" Value="559">The folder '%s' does not exist!&#10;Would you like to create this folder?</Caption>
<Caption ID="IDS_ERROR_CREATING_INSTALL_DIR" Value="560">Unknown error creating or accessing install folder '%s'!&#10;Ensure that you have rights to create or access this folder or select a different destination to install to.</Caption>
<Caption ID="IDS_ERROR_INSTALL_DIR_INVALID" Value="561">The file '%s' already exists but it's not a folder.&#10;Either delete this file first or choose a valid folder to install to.</Caption>
<Caption ID="IDS_ERROR" Value="562">Error</Caption>
<Caption ID="IDS_UNKNOWN_ERROR" Value="563">Unknown Error</Caption>
<Caption ID="IDS_MEDIA_SOURCE_UNKNOWN" Value="564">Media Source Unknown</Caption>
<Caption ID="IDS_PACKAGE_INSTALLED" Value="565">Package Installed</Caption>
<Caption ID="IDS_STATUS_PANEL_SELECT_COMP_UNINST" Value="566">Customize</Caption>
<Caption ID="IDS_STATUS_PANEL_UNINSTALLING" Value="567">Uninstall</Caption>
<Caption ID="IDS_NETWORK" Value="568">Internet</Caption>
<Caption ID="IDS_START" Value="569">Start</Caption>
<Caption ID="IDS_STOP" Value="570">Stop</Caption>
<Caption ID="IDS_CANCEL" Value="571">Cancel</Caption>
<Caption ID="IDS_EXIT" Value="572">Exit</Caption>
<Caption ID="IDS_DOWNLOAD_MAN_NOT_FOUND" Value="573">Unable to connect to Download Manager</Caption>
<Caption ID="IDS_GENERAL_CORE_ERROR" Value="574">An unknown error has occurred.&#10;Please exit and restart Catalyst&#174; Install Manager.</Caption>
<Caption ID="IDS_INITIALIZING" Value="575">Initializing...</Caption>
<Caption ID="IDS_FAILED_CREATE_TOOLTRAY" Value="576">Creating tool tray window failed</Caption>
<Caption ID="IDS_TITLE" Value="577">%s Catalyst&#174; Install Manager</Caption>
<Caption ID="IDS_TOOLTRAY_INIT_FAILED" Value="578">Tray icon initialization failed</Caption>
<Caption ID="IDS_VERSION_ALREADY_INSTALLED" Value="579">'%s' is already installed and up to date</Caption>
<Caption ID="IDS_UPDATE_FROM_INSTALLED_VERSION" Value="580">Select to upgrade from '%s' version %s</Caption>
<Caption ID="IDS_NEWER_VERSION_ALREADY_INSTALLED" Value="581">Newer version of component already installed!&#10;IMPORTANT: Select only if you want to DOWNGRADE from '%s' version %s!</Caption>
<Caption ID="IDS_INSTALLATION_PROGRESS" Value="582">Currently Installing: %s</Caption>
<Caption ID="IDS_UN_INSTALLATION_PROGRESS" Value="583">Currently Uninstalling: %s</Caption>
<Caption ID="IDS_UN_INSTALLING_COMP" Value="584">Uninstalling Components</Caption>
<Caption ID="IDS_BITRATE" Value="585">Bit Rate</Caption>
<Caption ID="IDS_COMPLETE" Value="586">Complete</Caption>
<Caption ID="IDS_ROLLOVER_EXPRESS_BTN" Value="587">This will launch an Express install that will not require user settings</Caption>
<Caption ID="IDS_ROLLOVER_CUSTOM_BTN" Value="588">User can choose the packages to install</Caption>
<Caption ID="IDS_ROLLOVER_INSTALLER_PAGE" Value="589">Select either Express or Custom Install</Caption>
<Caption ID="IDS_UPDATING_COMP" Value="590">Updating Components</Caption>
<Caption ID="IDS_PAGE_UPDATING_COMP" Value="591">Updating Components</Caption>
<Caption ID="IDS_PAGE_UNINSTALLING" Value="592">Uninstalling Components</Caption>
<Caption ID="IDS_PAGE_SELECT_COMP_FOR_UNINST" Value="593">Customize Uninstall</Caption>
<Caption ID="IDS_PAGE_SELECT_COMP_FOR_UPDATE" Value="594">Customize Update</Caption>
<Caption ID="IDS_BITRATE_COMPLETE" Value="595">Complete</Caption>
<Caption ID="IDS_BITRATE_UNKNOWN" Value="596">Unknown</Caption>
<Caption ID="IDS_BITRATE_KBPS_ABBREV" Value="597">KBps</Caption>
<Caption ID="IDS_SKINS" Value="598">Skins</Caption>
<Caption ID="IDS_LANGUAGES" Value="599">Languages</Caption>
<Caption ID="IDS_ROLLOVER_WEB_BTN" Value="600">Select all components from Web</Caption>
<Caption ID="IDS_ROLLOVER_CD_BTN" Value="601">Select all components from CD</Caption>
<Caption ID="IDS_ROLLOVER_HD_BTN" Value="602">Select all components from HD</Caption>
<Caption ID="IDS_ROLLOVER_SEL_PKG_INSTALL" Value="603">Select Components to Install</Caption>
<Caption ID="IDS_ROLLOVER_SEL_PKG_UPDATE" Value="604">Select Components to Update</Caption>
<Caption ID="IDS_ROLLOVER_SEL_PKG_DELETE" Value="605">Select Components to Uninstall</Caption>
<Caption ID="IDS_TXT_SELECT_INSTALL_OPERATION" Value="606">What do you want to do?</Caption>
<Caption ID="IDS_EXPRESS_UPDATE" Value="607">Express Update</Caption>
<Caption ID="IDS_EXPRESS_UNINSTALL" Value="608">Express Uninstall</Caption>
<Caption ID="IDS_WARN_EXPRESS_INSTALL" Value="609">You have chosen to automatically install all default components. Do you want to proceed?</Caption>
<Caption ID="IDS_WARN_EXPRESS_UPDATE" Value="610">You have chosen to automatically update&#47;install all default components. Do you want to proceed?</Caption>
<Caption ID="IDS_WARN_EXPRESS_UNINSTALL" Value="611">You have chosen to automatically uninstall all components. Do you want to proceed?</Caption>
<Caption ID="IDS_WIZARD_BUTTON_EXPRESS" Value="612">Express &#62;</Caption>
<Caption ID="IDS_FAILED_TO_ACCESS_CORE" Value="613">Failed to access Catalyst&#174; Install Manager engine.&#10;Please ensure that no other instances of Catalyst&#174; Install Manager are currently running.</Caption>
<Caption ID="IDS_INSTALL_END_RESULT_SUCCESS" Value="614">Installation complete</Caption>
<Caption ID="IDS_UPDATE_END_RESULT_SUCCESS" Value="615">Update complete</Caption>
<Caption ID="IDS_UNINSTALL_END_RESULT_SUCCESS" Value="616">Uninstall complete</Caption>
<Caption ID="IDS_INSTALL_END_RESULT_FAIL" Value="617">Failures occurred during installation</Caption>
<Caption ID="IDS_UPDATE_END_RESULT_FAIL" Value="618">Failures occurred during update</Caption>
<Caption ID="IDS_UNINSTALL_END_RESULT_FAIL" Value="619">Failures occurred during uninstall</Caption>
<Caption ID="IDS_ALL_DIALOG_PANELS" Value="620">%s - Catalyst&#174; Install Manager</Caption>
<Caption ID="IDS_ALL_COMPONENTS_UP_TO_DATE" Value="621">All components are up to date</Caption>
<Caption ID="IDS_NO_COMPONENTS_INSTALLED" Value="622">There are no components currently installed</Caption>
<Caption ID="IDS_DOWNLOAD_LIMIT_WARNING" Value="623">The estimated download time for your selected components is %s.&#10;(To minimize download time, deselect large components.)&#10;Are you sure you want to continue to the download page with the current component selection?</Caption>
<Caption ID="IDS_PAUSE" Value="624">Pause</Caption>
<Caption ID="IDS_CUR_VERSION_NOT_INSTALLED" Value="625">Current Version not Installed</Caption>
<Caption ID="IDS_PATH_NO_EXIST_PROMPT_CREATE" Value="626">This path does not exist.&#10;Do you want to create it?</Caption>
<Caption ID="IDS_COULD_NOT_CREATE_FOLDER" Value="627">Could not create folder: '%s'</Caption>
<Caption ID="IDS_INVALID_FOLDER" Value="628">Invalid Folder</Caption>
<Caption ID="IDS_BTN_SELECT_FOLDER" Value="629">Select</Caption>
<Caption ID="IDS_TXT_CURRENT_FOLDER" Value="630">Current Folder</Caption>
<Caption ID="IDS_GOTO_WWW_ATI_COM" Value="631">www.ati.com</Caption>
<Caption ID="IDS_DOWNLOAD_CANCELLED" Value="632">Download operation cancelled.</Caption>
<Caption ID="IDS_INSTALL_END_RESULT_WARNING" Value="633">Installation complete (warnings occurred during installation). View Log for details.</Caption>
<Caption ID="IDS_UPDATE_END_RESULT_WARNING" Value="634">Update complete (warnings occurred during update). View Log for details.</Caption>
<Caption ID="IDS_UNINSTALL_END_RESULT_WARNING" Value="635">Uninstall complete (warnings occurred during uninstall). View Log for details.</Caption>
<Caption ID="IDS_CIM_UPGRADE_MSG" Value="636">There is a newer version of Catalyst&#174; Install Manager.&#10;Do you want to install the update now?</Caption>
<Caption ID="IDS_CIM_WEB_UPGRADE_MSG" Value="637">There is a newer version of Catalyst&#174; Install Manager.&#10;Do you want to download and install the update now?</Caption>
<Caption ID="IDS_MONET_VERSION" Value="638">Version: %s</Caption>
<Caption ID="IDS_ERROR_INVALID_INSTALL_DIR" Value="639">Error creating or accessing specified folder '%s'!&#10;Ensure that you have rights to create or access this folder or select a different destination to install to.</Caption>
<Caption ID="IDS_UNINSTALL_MSG" Value="640">Please wait while list is populated</Caption>
<Caption ID="IDS_DRV_WARNING" Value="641">Warning: The screen may flicker or go blank during installation</Caption>
<Caption ID="IDS_INSTALL_CANCELLED" Value="648">Installation cancelled</Caption>
<Caption ID="IDS_UPDATE_CANCELLED" Value="649">Update cancelled</Caption>
<Caption ID="IDS_UNINSTALL_CANCELLED" Value="650">Uninstall cancelled</Caption>
<Caption ID="IDS_INSTALL_DESCRIPTION" Value="654">Allow users to install ATI software components</Caption>
<Caption ID="IDS_UPDATE_DESCRIPTION" Value="655">Allow users to update ATI software components</Caption>
<Caption ID="IDS_UNINSTALL_DESCRIPTION" Value="656">Remove ATI software components</Caption>
<Caption ID="IDS_STATIC_INITIAL_NETWORK" Value="1000">Internet Configuration</Caption>
<Caption ID="IDS_STATIC_LICENSE_AGREE" Value="1001">End User License Agreement</Caption>
<Caption ID="IDS_CHECK_AGREE" Value="1002">I agree to the terms and conditions</Caption>
<Caption ID="IDS_STATIC_WELCOME_TEXT" Value="1003">Welcome to your graphics product installation</Caption>
<Caption ID="IDS_STATIC_INITIALIZE_LANG_SKIN" Value="1005">Initialization</Caption>
<Caption ID="IDS_STATIC_LANG_TEXT" Value="1006">Welcome to your graphics product installation</Caption>
<Caption ID="IDS_STATIC_LANG_TEXT2" Value="1007">The Catalyst&#174; Install Manager will install all the software needed to run your graphics product to its full capability, and your choice of additional software that is included with your graphics product</Caption>
<Caption ID="IDS_STATIC_LANG_SUPPORT" Value="1008">Language Support</Caption>
<Caption ID="IDS_STATIC_LANG_SUPPORT_TEXT" Value="1009">Which language would you like Catalyst&#174; Install Manager to display?</Caption>
<Caption ID="IDS_CHECK_INSTALL_LANG" Value="1010">Do you want to install support for other languages?</Caption>
<Caption ID="IDS_STATIC_SKIN_TEXT" Value="1011">Change the look of the Catalyst&#174; Install Manager</Caption>
<Caption ID="IDS_STATIC_SKIN" Value="1012">Skin Chooser</Caption>
<Caption ID="IDS_STATIC_INIT_NETWORK" Value="1013">Internet Initialization</Caption>
<Caption ID="IDS_STATIC_INIT_NETWORK_TEXT" Value="1014">Welcome to your graphics product installation</Caption>
<Caption ID="IDS_STATIC_INIT_NETWORK_TEXT2" Value="1015">Catalyst&#174; Install Manager will install all the software needed to run graphics products to your full capability, and your choice of additional software that is included with your graphics product</Caption>
<Caption ID="IDS_STATIC_NETWORK_CONFIG" Value="1016">Internet Configuration</Caption>
<Caption ID="IDS_CHECK_CONFIG_NETWORK" Value="1017">Do you want to download and install drivers from the internet?</Caption>
<Caption ID="IDS_STATIC_NETWORK_LICENSE_AGREE" Value="1018">Internet Privacy Policy</Caption>
<Caption ID="IDS_STATIC_ADVANCE_SETTINGS" Value="1019">Advanced Settings</Caption>
<Caption ID="IDS_STATIC_ADVANCE_TEXT" Value="1020">Advanced settings to configure Download Manager</Caption>
<Caption ID="IDS_BUTTON_ADVANCE_SETTING" Value="1021">&#38;Settings</Caption>
<Caption ID="IDS_LANG_SKIN" Value="1022">Languages and Skins</Caption>
<Caption ID="IDS_GENERAL" Value="1023">General</Caption>
<Caption ID="IDS_CACHE" Value="1024">Cache</Caption>
<Caption ID="IDS_HISTORY" Value="1025">History</Caption>
<Caption ID="IDS_DOWNLOAD" Value="1026">Downloads</Caption>
<Caption ID="IDS_ADVANCE" Value="1027">Proxy</Caption>
<Caption ID="IDS_DATE" Value="1028">Last Update</Caption>
<Caption ID="IDS_PACKAGE" Value="1029">Installed Item</Caption>
<Caption ID="IDS_PID" Value="1030">ID</Caption>
<Caption ID="IDS_INTERVAL_1" Value="1031">%d minutes (test purpose only)</Caption>
<Caption ID="IDS_INTERVAL_2" Value="1032">%d hour</Caption>
<Caption ID="IDS_INTERVAL_3" Value="1033">%d day</Caption>
<Caption ID="IDS_INTERVAL_4" Value="1034">%d week</Caption>
<Caption ID="IDS_INTERVAL_5" Value="1035">%d month</Caption>
<Caption ID="IDS_INTERVAL_6" Value="1036">%d year</Caption>
<Caption ID="IDS_TIME_1" Value="1037">%d of %s, %d at %d:%2d AM</Caption>
<Caption ID="IDS_TIME_2" Value="1038">%d of %s, %d at %d:%2d PM</Caption>
<Caption ID="IDS_AM" Value="1039">AM</Caption>
<Caption ID="IDS_PM" Value="1040">PM</Caption>
<Caption ID="IDS_JAN" Value="1041">January</Caption>
<Caption ID="IDS_FEB" Value="1042">February</Caption>
<Caption ID="IDS_MAR" Value="1043">March</Caption>
<Caption ID="IDS_APR" Value="1044">April</Caption>
<Caption ID="IDS_MAY" Value="1045">May</Caption>
<Caption ID="IDS_JUN" Value="1046">June</Caption>
<Caption ID="IDS_JUL" Value="1047">July</Caption>
<Caption ID="IDS_AUG" Value="1048">August</Caption>
<Caption ID="IDS_SEP" Value="1049">September</Caption>
<Caption ID="IDS_OCT" Value="1050">October</Caption>
<Caption ID="IDS_NOV" Value="1051">November</Caption>
<Caption ID="IDS_DEC" Value="1052">December</Caption>
<Caption ID="IDS_SUN" Value="1053">Sunday</Caption>
<Caption ID="IDS_MON" Value="1054">Monday</Caption>
<Caption ID="IDS_TUE" Value="1055">Tuesday</Caption>
<Caption ID="IDS_WED" Value="1056">Wednesday</Caption>
<Caption ID="IDS_THR" Value="1057">Thursday</Caption>
<Caption ID="IDS_FRI" Value="1058">Friday</Caption>
<Caption ID="IDS_SAT" Value="1059">Saturday</Caption>
<Caption ID="IDS_VERSION2" Value="1060">Version</Caption>
<Caption ID="IDS_LOW" Value="1061">Low</Caption>
<Caption ID="IDS_MED" Value="1062">Medium</Caption>
<Caption ID="IDS_HIGH" Value="1063">High</Caption>
<Caption ID="IDS_CRITICAL" Value="1064">Critical</Caption>
<Caption ID="IDS_ERROR2" Value="1065">Error</Caption>
<Caption ID="IDS_QUEUED" Value="1066">Queued</Caption>
<Caption ID="IDS_PROCESSING" Value="1067">Processing</Caption>
<Caption ID="IDS_DONE" Value="1068">Done</Caption>
<Caption ID="IDS_FAILED" Value="1069">Failed</Caption>
<Caption ID="IDS_STOPED" Value="1070">Stopped</Caption>
<Caption ID="IDS_UNKNOWN" Value="1071">Unknown</Caption>
<Caption ID="IDS_VERIFY" Value="1072">Verifying</Caption>
<Caption ID="IDS_DATE2" Value="1073">Last Update</Caption>
<Caption ID="IDS_NA" Value="1074">NA</Caption>
<Caption ID="IDS_CONNECTING" Value="1075">Connecting</Caption>
<Caption ID="IDS_DISCONNECTING" Value="1076">Disconnecting</Caption>
<Caption ID="IDS_VERIFYING" Value="1077">Verifying</Caption>
<Caption ID="IDS_FAILED_CLEAR_HISTORY" Value="1078">Failed to clear the download history</Caption>
<Caption ID="IDS_GENERAL2" Value="1079">General</Caption>
<Caption ID="IDS_NOTIFY_1" Value="1080">When it is time to check for updates</Caption>
<Caption ID="IDS_NOTIFY_2" Value="1081">Before downloading and before installing</Caption>
<Caption ID="IDS_NOTIFY_3" Value="1082">Before installing</Caption>
<Caption ID="IDS_NO_AUTO_UPDATE" Value="1083">The Download Manager is not configured to check for updates</Caption>
<Caption ID="IDS_NEXT_UPDATE" Value="1084">Current schedule: %s&#10;and will be checking for update once every %s</Caption>
<Caption ID="IDS_RESUME" Value="1085">R&#38;esume</Caption>
<Caption ID="IDS_RESUMING" Value="1086">Resuming</Caption>
<Caption ID="IDS_SCHEDULER" Value="1087">Scheduler</Caption>
<Caption ID="IDS_UPDATE_REQUIRED" Value="1088">One or more products require updates</Caption>
<Caption ID="IDS_UPDATE_NOT_REQUIRED" Value="1089">Your graphics products software is up to date</Caption>
<Caption ID="IDS_NOT_CONNECTED_TO_DLM" Value="1090">Not connected to Download Manager</Caption>
<Caption ID="IDS_ADVANCE_SETTINGS" Value="1091">Advanced Settings</Caption>
<Caption ID="IDS_OK" Value="1092">OK</Caption>
<Caption ID="IDS_CLOSE" Value="1093">Close</Caption>
<Caption ID="IDS_CHECK_REMEMBER" Value="1094">&#38;Log Downloaded Items</Caption>
<Caption ID="IDS_STATIC_HISTORY_S" Value="1095">&#38;Save up</Caption>
<Caption ID="IDS_STATIC_HISTORY_E" Value="1096">of Download History</Caption>
<Caption ID="IDS_BUTTON_CLEAR_HISTORY" Value="1097">Clear History</Caption>
<Caption ID="IDS_BUTTON_VIEW_HISTORY" Value="1098">View History</Caption>
<Caption ID="IDS_STATIC_HISTORY" Value="1099">History</Caption>
<Caption ID="IDS_STATIC_HISTORY_INFO" Value="1100">History Information</Caption>
<Caption ID="IDS_STATIC_PACKAGE" Value="1101">Package</Caption>
<Caption ID="IDS_STATIC_PACKAGE_LOC" Value="1102">Location:</Caption>
<Caption ID="IDS_STATIC_PRODUCT_INFO" Value="1103">Product Information</Caption>
<Caption ID="IDS_STATIC_PRODUCT_INFO_LOC" Value="1104">Location:</Caption>
<Caption ID="IDS_STATIC_DOWNLOADS" Value="1105">Downloads</Caption>
<Caption ID="IDS_STATIC_NUM_OF_DL" Value="1106">&#38;Number of simultaneous downloads</Caption>
<Caption ID="IDS_STATIC_THROTTLE" Value="1107">Download speed</Caption>
<Caption ID="IDS_STATIC_THROTTLE_UNIT" Value="1108">KB&#47;Sec</Caption>
<Caption ID="IDS_STATIC_THROTTLE_LOW" Value="1222">Low (%d KB&#47;sec)</Caption>
<Caption ID="IDS_STATIC_THROTTLE_MEDIUM" Value="1223">Medium (%d KB&#47;sec)</Caption>
<Caption ID="IDS_STATIC_THROTTLE_HIGH" Value="1224">High (%d KB&#47;sec)</Caption>
<Caption ID="IDS_STATIC_THROTTLE_UNLIMITED" Value="1225">Unlimited</Caption>
<Caption ID="IDS_STATIC_THROTTLE_CUSTOM" Value="1226">Custom</Caption>  
<Caption ID="IDS_STATIC_INSTALLPACKAGES" Value="1109">Installed Packages</Caption>
<Caption ID="IDS_STATIC_PACKAGE_MONITOR" Value="1110">&#38;Package pending for updates</Caption>
<Caption ID="IDS_STATIC_PACKAGE_NOT_MONITOR" Value="1111">Packages &#38;that will not update</Caption>
<Caption ID="IDS_STATIC_CACHE" Value="1112">Cache</Caption>
<Caption ID="IDS_STATIC_CACHE_LOC" Value="1113">Location:</Caption>
<Caption ID="IDS_STATIC_CACHE_TEXT" Value="660">The cache folder contains software that you've previously downloaded.</Caption>
<Caption ID="IDS_STATIC_TEMP" Value="1114">Temp</Caption>
<Caption ID="IDS_STATIC_TEMP_LOC" Value="1128">Location:</Caption>
<Caption ID="IDS_STATIC_TEMP_TEXT" Value="661">The temporary folder contains software that is currently being downloaded.</Caption>  
<Caption ID="IDS_STATIC_FILE_SETTINGS" Value="1129">File Settings</Caption>
<Caption ID="IDS_BUTTON_DELETE_FILES" Value="1130">&#38;Delete Files...</Caption>
<Caption ID="IDS_STATIC_DISK_SPACE_USAGE" Value="1131">Amount of disk space to use:</Caption>
<Caption ID="IDS_RADIO_UNLIMITED" Value="1132">&#38;Unlimited</Caption>
<Caption ID="IDS_RADIO_LIMIT_DISKSPACE" Value="1133">&#38;Maximum</Caption>
<Caption ID="IDS_STATIC_DISK_USAGE_UNIT" Value="1134">MB</Caption>
<Caption ID="IDS_STATIC_NET_PROXY" Value="1135">Network Proxy</Caption>
<Caption ID="IDS_CHECK_USE_PROXY" Value="1136">&#38;Use proxy server</Caption>
<Caption ID="IDS_STATIC_ADDRESS" Value="1137">&#38;Address:</Caption>
<Caption ID="IDS_STATIC_PORT" Value="1138">&#38;Port:</Caption>
<Caption ID="IDS_STATIC_USER" Value="1139">&#38;Username:</Caption>
<Caption ID="IDS_STATIC_PASSWORD" Value="1140">&#38;Password:</Caption>
<Caption ID="IDS_BUTTON_CHECK_NOW" Value="1141">Check for updates now</Caption>
<Caption ID="IDS_STATIC_STATUS" Value="1142">Status</Caption>
<Caption ID="IDS_STATIC_TEXT_INFO" Value="1143">Install Manager can automatically check for updates of graphics product software for you</Caption>
<Caption ID="IDS_STATIC_AUTO_CHECK" Value="1144">When do you want to automatically check for updates?</Caption>
<Caption ID="IDS_RADIO_IM_DETERMINE" Value="1145">Let Install Manager determine the best schedule</Caption>
<Caption ID="IDS_RADIO_USER_DETERMINE" Value="1146">Let me set the schedule</Caption>
<Caption ID="IDS_RADIO_DO_NOT_CHECK" Value="1147">Do not automatically check for updates</Caption>
<Caption ID="IDS_STATIC_UPDATE_INSTRUCTIONS" Value="1148">What do you want to happen when updates are found?</Caption>
<Caption ID="IDS_RADIO_AUTO_DL_NO_INSTALL_" Value="1149">Automatically download the updates and tell me when they are ready to install</Caption>
<Caption ID="IDS_RADIO_CHECK_NO_DL" Value="1150">Just tell me they are available.  I will decide if I want to download and install</Caption>
<Caption ID="IDS_STATIC_SET_UPDATE_SCHEDULE" Value="1151">Set Update Schedule</Caption>
<Caption ID="IDS_STATIC_SCEDULE_TEXT_INFO" Value="1152">When would you like Install Manager to check for updates?</Caption>
<Caption ID="IDS_RADIO_WEEKLY" Value="1153">Weekly</Caption>
<Caption ID="IDS_RADIO_MONTHLY" Value="1154">Monthly</Caption>
<Caption ID="IDS_RADIO_YEARLY" Value="1155">Annually</Caption>
<Caption ID="IDS_STATIC_MONTH" Value="1156">Month</Caption>
<Caption ID="IDS_STATIC_WEEK" Value="1157">Week</Caption>
<Caption ID="IDS_STATIC_DAY" Value="1158">Day</Caption>
<Caption ID="IDS_STATIC_TIME" Value="1159">At</Caption>
<Caption ID="IDS_STATIC_DOWNLOADS_GROUPS" Value="1160">Downloads</Caption>
<Caption ID="IDS_ID" Value="1161">ID</Caption>
<Caption ID="IDS_OEM" Value="1162">OEM</Caption>
<Caption ID="IDS_TOTAL" Value="1163">Total</Caption>
<Caption ID="IDS_STARTTIME" Value="1164">Start Time</Caption>
<Caption ID="IDS_ENDTIME" Value="1165">End Time</Caption>
<Caption ID="IDS_CRC" Value="1166">CRC</Caption>
<Caption ID="IDS_REMOTE" Value="1167">Remote</Caption>
<Caption ID="IDS_LOCAL" Value="1168">Local</Caption>
<Caption ID="IDS_STATUS" Value="1169">Status</Caption>
<Caption ID="IDS_INSTALL_FOLLOWING_LANG" Value="1170">If available, additional languages can be installed for your Catalyst&#174; applications:</Caption>
<Caption ID="IDS_BTN_CUSTOMIZE_LANG" Value="1171">Install Additional Languages</Caption>
<Caption ID="IDS_DLG_CUSTOMIZE_LANGS" Value="1172">Install Additional Languages</Caption>
<Caption ID="IDS_CLICK_TO_SEE_LANGS" Value="1173">Click on the   %s   button to see a list of selected languages</Caption>
<Caption ID="IDS_TXT_WELCOME" Value="1174">Catalyst&#174; Install Manager is used to install and update the software for your graphics products</Caption>
<Caption ID="IDS_ASK_REBOOT" Value="1175">Actions taken by Catalyst&#174; Install Manager require a system reboot.&#10;Would you like to reboot now?</Caption>
<Caption ID="IDS_PAGE_HEAD_UPDATER_WELCOME" Value="1176">Update</Caption>
<Caption ID="IDS_PAGE_HEAD_UNINSTALLER_WELCOME" Value="1177">Uninstall</Caption>
<Caption ID="IDS_STATIC_INET_CONNECT" Value="1178">Internet Connection:</Caption>
<Caption ID="IDS_MODEM144K" Value="1179">Modem - 14.4K</Caption>
<Caption ID="IDS_MODEM288K" Value="1180">Modem - 28.8K</Caption>
<Caption ID="IDS_MODEM336K" Value="1181">Modem - 33.6K</Caption>
<Caption ID="IDS_MODEM56K" Value="1182">Modem - 56K</Caption>
<Caption ID="IDS_ISDN112K" Value="1183">ISDN - 112K</Caption>
<Caption ID="IDS_DSL256K" Value="1184">Cable&#47;DSL 256K</Caption>
<Caption ID="IDS_DSL768K" Value="1185">Cable&#47;DSL 768K</Caption>
<Caption ID="IDS_LAN" Value="1186">LAN&#47;T1 &#62; 1M</Caption>
<Caption ID="IDS_SECONDS" Value="1187">Seconds</Caption>
<Caption ID="IDS_MINUTES" Value="1188">Minutes</Caption>
<Caption ID="IDS_HOURS" Value="1189">Hours</Caption>
<Caption ID="IDS_TIMEEST" Value="1190">Time Remaining</Caption>
<Caption ID="IDS_STATIC_TEXT_PAUSE_STOP" Value="1191">The request has paused&#10;</Caption>
<Caption ID="IDS_BUTTON_STOP" Value="1192">Stop</Caption>
<Caption ID="IDS_BUTTON_RESUME" Value="1193">Resume</Caption>
<Caption ID="IDS_PAUSE_STOP_TITLE" Value="1194">Action Paused</Caption>
<Caption ID="IDS_ERROR_NO_MONET_COMPS_FOUND" Value="1195">Failed to find any installable components!</Caption>
<Caption ID="IDS_SELECT_SOURCES" Value="1196">Select Sources</Caption>
<Caption ID="IDS_NO_COMPONENTS_SELECTED_INSTALL" Value="1197">Please select components to install&#47;update.</Caption> 
<Caption ID="IDS_NO_COMPONENTS_SELECTED_UNINSTALL" Value="1198">Please select components to uninstall.</Caption>
<Caption ID="IDS_PLEASE_CLOSE_OTHER_APPS" Value="1199">Please close all other applications before running Catalyst&#174; Install Manager.</Caption>
<Caption ID="IDS_MAX_PATH_LIMIT_REACHED" Value="1200">You have reached the maximum allowed length of %d for the &#34;Default Installation Location&#34;</Caption>
<Caption ID="IDS_MAX_PATH_LIMIT_EXCEEDED" Value="1201">You have exceeded the maximum allowed length of %d for the &#34;Default Installation Location&#34;</Caption>
<Caption ID="IDS_DIALUP_SPEED" Value="1202">Dialup</Caption>
<Caption ID="IDS_LOW_SPEED" Value="1203">Low Speed</Caption>
<Caption ID="IDS_HIGH_SPEED" Value="1204">High Speed</Caption>
<Caption ID="IDS_LAN_SPEED" Value="1205">LAN</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_INSTALL_BTN" Value="1206">This will quit the current installation process.</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_UPDATE_BTN" Value="1207">This will quit the current software update process.</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_UNINSTALL_BTN" Value="1208">This will quit the current uninstall process.</Caption>
<Caption ID="IDS_ROLLOVER_CANCEL_DETECTION" Value="1209">This will quit the current system detection process.</Caption>
<Caption ID="IDS_COMPANY_NAME" Value="1210">ATI</Caption>
<Caption ID="IDS_FULL_COMPANY_NAME" Value="1211">ATI Technologies, Inc.</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_INSTALL" Value="1212">Select either Express or Custom Install</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UNINSTALL" Value="1213"> Select either Express or Custom Uninstall</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UPDATE" Value="1214">Select either Express or Custom Update</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM" Value="1215">Select either Express or Custom</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_THEN_NEXT" Value="1216">Select Express or Custom Install and then click Next:</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_THEN_NEXT2" Value="1217">Select either Express or Custom and then click Next</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UNIN_THEN_NEXT" Value="1218">Select Express or Custom Uninstall and then click Next:</Caption>
<Caption ID="IDS_SELECT_EXPRESS_OR_CUSTOM_UPG_THEN_NEXT" Value="1219">Select Express or Custom Upgrade and then click Next:</Caption>
<Caption ID="IDS_SELECT_ALL" Value="1220">Select All</Caption>
<Caption ID="IDS_ERROR_NO_HARDWARE_FOUND" Value="1221">There is no compatible hardware detected.</Caption>
<Caption ID="IDS_PARSE_CMD" Value="642">Parsing Commandline...</Caption>
<Caption ID="IDS_INIT_COMPONENT" Value="643">Initializing Component...</Caption>
<Caption ID="IDS_CONNECT_DLM" Value="644">Connecting with Download Manager...</Caption>
<Caption ID="IDS_REGISTER_APP" Value="645">Registering installed applications...</Caption>
<Caption ID="IDS_LOAD_SETTINGS" Value="646">Loading Settings...</Caption>  
<Caption ID="IDS_NO_ADMIN_RIGHTS" Value="647">This application has been launched without the required privileges.&#10;Please launch this application with an administrative privilege.</Caption> 
<Caption ID="IDS_STOP_INSTALLATION" Value="653">Please wait while the current process is finishing up</Caption>  
<Caption ID="IDS_REINSTALL_SAME_VERSION" Value="657">Select to install version %s again</Caption>
<Caption ID="IDS_ACCEPT" Value="658">&#38;Accept</Caption>
<Caption ID="IDS_DECLINE" Value="659">&#38;Decline</Caption>
<Caption ID="IDS_WARNING" Value="662">WARNING&#58;</Caption>
<Caption ID="IDS_NEXT" Value="663">&#38;Next &#62;</Caption>
<Caption ID="IDS_BACK" Value="664">Back</Caption>
<Caption ID="IDS_FINISH" Value="665">Finish</Caption>
<Caption ID="IDS_YES" Value="666">&#38;Yes</Caption>
<Caption ID="IDS_NO" Value="667">&#38;No</Caption>
<Caption ID="IDS_ABORT" Value="668">Abort</Caption>
<Caption ID="IDS_IGNORE" Value="669">Ignore</Caption>
<Caption ID="IDS_RETRY" Value="670">Retry</Caption>
<Caption ID="IDS_STATIC_DELETE_CACHE" Value="671">Delete cached files older than %s.</Caption>
<Caption ID="IDS_WAIT_DOWNLOAD_EULA" Value="672">Please wait for processing to complete...</Caption>
<Caption ID="IDS_WHATS_NEW" Value="673">What&#39;s New at %s</Caption>
<Caption ID="IDS_MEDIA_NAME" Value="674">Name&#58;</Caption>
<Caption ID="IDS_MEDIA_DESCRIPTION" Value="675">Description&#58;</Caption>
<Caption ID="IDS_MEDIA_LOCAL_SOURCE" Value="676">Local Source&#58;</Caption>
<Caption ID="IDS_MEDIA_REMOTE_SOURCE" Value="677">Remote Source&#58;</Caption>
<Caption ID="IDS_MEDIA_DATE_ENABLED" Value="678">Date Enabled&#58;</Caption>
<Caption ID="IDS_MEDIA_DATE_DOWNLOADED" Value="679">Date Downloaded&#58;</Caption>
<Caption ID="IDS_MEDIA_DATE_EXPIRE" Value="680">Date Expire&#58;</Caption>
<Caption ID="IDS_MEDIA_VIEW_BUTTON" Value="681">View</Caption>
<Caption ID="IDS_MEDIA_FIRST" Value="682">First</Caption>
<Caption ID="IDS_MEDIA_PREVIOUS" Value="683">Previous</Caption>
<Caption ID="IDS_MEDIA_NEXT" Value="684">Next</Caption>
<Caption ID="IDS_MEDIA_LAST" Value="685">Last</Caption>
<Caption ID="IDS_NUMBER_EDIT_VALIDATE_ERROR" Value="686">Invalid text entered in %s.  Value must be numeric value.</Caption>
<Caption ID="IDS_INVALID_RANGE_EDIT_VALIDATE_ERROR" Value="687">Invalid value entered in %s.</Caption>
<Caption ID="IDS_BITRATE_CALCULATING" Value="688">Calculating</Caption>
<Caption ID="IDS_I_AGREE" Value="689">I agree</Caption>
<Caption ID="IDS_REBOOT_FAILED" Value="690">Catalyst&#174; Install Manager is unable to reboot your operating system.  Please reboot system manually for changes to take effect.</Caption>
</Product>

<Product Name="InstallManagerCore" ID="IMC">
<Caption ID="IDS_IMC_APPLY_MITIGATION" Value="601">Detecting Components</Caption>
<Caption ID="IDS_IMC_APPLY_MITIGATION_FAILED" Value="602">Failed to detect components</Caption>
<Caption ID="IDS_IMC_DETECT_PRE_START" Value="603">Detecting System...</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_PACKAGE" Value="604">Detecting installed graphics product and related software</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_PACKAGE_NOTFOUND" Value="605">No installed graphics product software detected</Caption>
<Caption ID="IDS_IMC_DETECT_BASIC_SYS" Value="606">Detecting basic system configuration</Caption>
<Caption ID="IDS_IMC_DETECT_BASIC_SYS_FAILED" Value="607">Failed to detect system configuration </Caption>
<Caption ID="IDS_IMC_DETECT_SERVER_DATA" Value="608">Detecting components on server</Caption>
<Caption ID="IDS_IMC_DETECT_SERVER_DATA_FAILED" Value="609">Failed to detect components on server</Caption>
<Caption ID="IDS_IMC_DETECT_PRE_END" Value="610">Analysis Complete</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_HW" Value="611">Detecting graphics hardware</Caption>
<Caption ID="IDS_IMC_DETECT_INSTALLED_HW_FAILED" Value="612">Failed to detect graphics hardware</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_HW" Value="613">Analyzing Hardware</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_HW_FAILED" Value="614">Failed to complete hardware analysis</Caption>
<Caption ID="IDS_IMC_DETECT_OS" Value="615">Detecting OS</Caption>
<Caption ID="IDS_IMC_DETECT_OS_FAILED" Value="616">Failed to detect OS</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_SW" Value="617">Detecting installed software on system</Caption>
<Caption ID="IDS_IMC_DETECT_SYSTEM_SW_FAILED" Value="618">Failed to detect installed software on system</Caption>
<Caption ID="IDS_IMC_BYDCM_STARTATIHARDWARE" Value="619">Searching for graphics hardware</Caption>
<Caption ID="IDS_IMC_BYDCM_PROGRESSATIHARDWARE" Value="620">Detecting graphics hardware...</Caption>
<Caption ID="IDS_IMC_BYDCM_ENDATIHARDWARE" Value="621">Finished detecting graphics hardware</Caption>
<Caption ID="IDS_IMC_DETECT_OS_SETTING" Value="622">Detecting OS settings</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMMEDIAPATH" Value="623">Enumerating source media for installable packages</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMMEDIAPATH_FAILED" Value="624">Failed to enumerate source media for installable packages</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMSERVER" Value="623">Enumerating server for installable packages</Caption>
<Caption ID="IDS_IMC_PREINSTALL_ENUMSERVER_FAILED" Value="624">Failed to enumerate server for installable packages</Caption>
<Caption ID="IDS_NO_OS_DISKSPACE" Value="651">It appears that you do not have enough disk space on your operation system drive.&#10;Before continuing with the installation, you must free more hard disk space on the computer.</Caption>
<Caption ID="IDS_NO_DISKSPACE" Value="652">The highlighted volumes do not have enough disk space available for the currently selected folder.&#10;Please type a new drive letter and path, or click Browse to browse to the path on a new drive.</Caption>

<!--String for IM report-->
<Caption ID="IDS_IMRPT_HWINFO" Value="701">Hardware information</Caption>
<Caption ID="IDS_IMRPT_EXISTPKG" Value="702">Existing packages</Caption>
<Caption ID="IDS_IMRPT_PKG2INST" Value="703">Packages for install</Caption>
<Caption ID="IDS_IMRPT_PKG2UNINST" Value="704">Packages for uninstall</Caption>
<Caption ID="IDS_IMRPT_OTHERDEV" Value="705">Other detected devices</Caption>
<Caption ID="IDS_IMRPT_ERRMSG" Value="706">Error messages</Caption>
<Caption ID="IDS_IMRPT_NAME" Value="707">Name</Caption>
<Caption ID="IDS_IMRPT_MANUFACTURE" Value="708">Manufacturer</Caption>
<Caption ID="IDS_IMRPT_CHIPTYPE" Value="709">Chip type</Caption>
<Caption ID="IDS_IMRPT_CHIPID" Value="710">Device ID</Caption>
<Caption ID="IDS_IMRPT_OTHERHW" Value="711">Other hardware</Caption>
<Caption ID="IDS_IMRPT_DOWNLOAD" Value="712">Download packages</Caption> 
<Caption ID="IDS_IMRPT_SUCCESS" Value="713">Success</Caption> 
<Caption ID="IDS_IMRPT_FAIL" Value="714">Fail</Caption> 
<Caption ID="IDS_IMRPT_VENDORID" Value="715">Vendor ID</Caption>
<Caption ID="IDS_IMRPT_CLASSCODE" Value="716">Class Code</Caption>
<Caption ID="IDS_IMRPT_REVISIONID" Value="717">Revision ID</Caption>
<Caption ID="IDS_IMRPT_SSID" Value="718">Subsystem ID</Caption>
<Caption ID="IDS_IMRPT_SSVID" Value="719">Subsystem vendor ID</Caption>
<Caption ID="IDS_IMRPT_HEADER1" Value="720">Catalyst&#174; Install Manager</Caption>
<Caption ID="IDS_IMRPT_HEADER2" Value="721">Installation Report</Caption>
<Caption ID="IDS_IMRPT_FINALSTATUS" Value="722">Final Status:</Caption>
<Caption ID="IDS_IMRPT_VERSIONOFITEM" Value="723">Version of Item:</Caption>
<Caption ID="IDS_IMRPT_SIZE" Value="724">Size:</Caption>
<Caption ID="IDS_IMRPT_BYTES" Value="725">Mbytes</Caption>
</Product>


<Product Name="Setup" ID="Setup">
<Caption ID="IDS_TITLE" Value="130">Catalyst Install Manager</Caption>
<Caption ID="IDS_CIM_UPGRADE_MSG" Value="131">There is a newer version of Catalyst Install Manager.&#10;Do you want to install the update now?</Caption>
<Caption ID="IDS_CIM_WEB_UPGRADE_MSG" Value="132">There is a newer version of Catalyst Install Manager.&#10;Do you want to download and install the update now?</Caption>
<Caption ID="IDS_CANCEL_PROCESS" Value="133">Do you want to cancel the current process?</Caption>
<Caption ID="IDS_DOWNLOAD_SUCCEEDED" Value="134">Download succeeded</Caption>
<Caption ID="IDS_DOWNLOAD_FAILED" Value="135">Download failed</Caption>
<Caption ID="IDS_DOWNLOAD_UPDATE" Value="136">Downloading (%d of %d KB)</Caption>
</Product>

</Products>


<Localizations>
<Platform Name="Windows">
<Localization Name="English" Align="Left" ID="ENU" Code="1033" Visible="TRUE" Primary="TRUE">English</Localization>
<Localization Name="العربية (Arabic)" Align="Right" ID="ARB" Code="1025" Visible="TRUE" Primary="TRUE">Arabic</Localization>
<Localization Name="中文（简体） (Chinese-Simplified)" Align="Left" ID="CHS" Code="2052" Visible="TRUE">Chinese (Simplified)</Localization>

<Localization Name="Čeština (Czech)" Align="Left" ID="CSY" Code="1029" Visible="TRUE" Primary="TRUE">Czech</Localization>
<Localization Name="Dansk (Danish)" Align="Left" ID="DAN" Code="1030" Visible="TRUE" Primary="TRUE">Danish</Localization>
<Localization Name="Deutsch (German)" Align="Left" ID="DEU" Code="1031" Visible="TRUE" Primary="TRUE">German</Localization>
<Localization Name="Ελληνικά (Greek)" Align="Left" ID="GRK" Code="1032" Visible="TRUE" Primary="TRUE">Greek</Localization>

<Localization Name="Español (Spanish)" Align="Left" ID="ESP" Code="1034" Visible="TRUE" Primary="TRUE">Spanish (Traditional)</Localization>
<Localization Name="Español (Spanish-International)" Align="Left" ID="ESP" Code="3082" Visible="FALSE" >Spanish (International)</Localization>
<Localization Name="suomi (Finnish)" Align="Left" ID="FIN" Code="1035" Visible="TRUE" Primary="TRUE">Finnish</Localization>
<Localization Name="Français (French)" Align="Left" ID="FRA" Code="1036" Visible="TRUE" Primary="TRUE">French (Standard)</Localization>

<Localization Name="Français (French-Canada)" Align="Left" ID="FRA" Code="3084" Visible="FALSE" >French (Canadian)</Localization>
<Localization Name="עברית (Hebrew)" Align="Left" ID="HBR" Code="1037" Visible="TRUE" Primary="TRUE">Hebrew</Localization>
<Localization Name="Magyar (Hungarian)" Align="Left" ID="HNG" Code="1038" Visible="TRUE" Primary="TRUE">Hungarian</Localization>

<Localization Name="Italiano (Italian)" Align="Left" ID="ITA" Code="1040" Visible="TRUE" Primary="TRUE">Italian</Localization>
<Localization Name="日本語 (Japanese)" Align="Left" ID="JPN" Code="1041" Visible="TRUE" Primary="TRUE">Japanese</Localization>
<Localization Name="한국어 (Korean)" Align="Left" ID="KOR" Code="1042" Visible="TRUE" Primary="TRUE">Korean</Localization>

<Localization Name="Nederlands (Dutch)" Align="Left" ID="NLD" Code="1043" Visible="TRUE" Primary="TRUE">Dutch</Localization>
<Localization Name="Norsk (Norwegian)" Align="Left" ID="NOR" Code="1044" Visible="TRUE" Primary="TRUE">Norwegian</Localization>
<Localization Name="Polski (Polish)" Align="Left" ID="PLK" Code="1045" Visible="TRUE" Primary="TRUE">Polish</Localization>

<Localization Name="Português (Portuguese-Brazil)" Align="Left" ID="PTB" Code="1046" Visible="TRUE" Primary="TRUE">Portuguese (BR)</Localization>
<Localization Name="Português (Portuguese)" Align="Left" ID="PTB" Code="2070" Visible="FALSE">Portuguese (Standard)</Localization>
<Localization Name="Русский (Russian)" Align="Left" ID="RSA" Code="1049" Visible="TRUE" Primary="TRUE">Russian</Localization>
<Localization Name="Svenska (Swedish)" Align="Left" ID="SVE" Code="1053" Visible="TRUE" Primary="TRUE">Swedish</Localization>

<Localization Name="ไทย  (Thai)" Align="Left" ID="THA" Code="1054" Visible="TRUE" Primary="TRUE">Thai</Localization>
<Localization Name="Türkçe (Turkish)" Align="Left" ID="TRK" Code="1055" Visible="TRUE" Primary="TRUE">Turkish</Localization>
<Localization Name="中文（繁体） (Chinese-Traditional)" Align="Left" ID="CHT" Code="1028" Visible="TRUE" Primary="TRUE">Chinese (Traditional)</Localization>
</Platform>
<Platform Name="Linux">
<Localization Name="English (English)" Align="Left" ID="ENU" Code="1033" Visible="TRUE">English</Localization>
</Platform>


</Localizations>

<Errors>
<Error Name= "Monet">
<!--Generic Error Codes-->
<Caption ID="ERROR_NONE">No Error</Caption>
<Caption ID="ERROR_OUTOFMEM">Out of Memory</Caption>
<Caption ID="ERROR_WRITE_FILE_FAILED">Failed to write file</Caption>
<Caption ID="ERROR_FAILED_CREATE_DIR">Failed to create directory</Caption>
<Caption ID="ERROR_FAILED_DELETE_FILE">Failed to delete file</Caption>
<Caption ID="ERROR_FILE_NOT_EXISTS">File does not exists</Caption>
<Caption ID="ERROR_FAILED_RENAME_FILE">Failed to rename File</Caption>
<Caption ID="ERROR_FAILED_PARSE_XML">Failed to parse XML file</Caption>

<!--InstallManager Error Codes-->
<Caption ID="IM_ERROR_NOERROR">Catalyst&#174; Install Manager passed</Caption>
<Caption ID="IM_ERROR_GENERAL_FAILED">Catalyst&#174; Install Manager failed</Caption>
<Caption ID="IM_ERROR_CRITICAL">Catalyst&#174; Install Manager critical failure</Caption>
<Caption ID="IM_ERROR_SEVERE">Catalyst&#174; Install Manager failed to initialize</Caption>
<Caption ID="IM_ERROR_PATH_INVALID">Catalyst&#174; Install Manager could not find path</Caption>
<Caption ID="IM_ERROR_DCM_NOT_INITIALIZED">Catalyst&#174; Install Manager failed to initialize Detection Manager</Caption>
<Caption ID="IM_ERROR_LM_NOT_INITIALIZED">Catalyst&#174; Install Manager failed to initialize Language Manager</Caption>
<Caption ID="IM_ERROR_PM_NOT_INITIALIZED">Catalyst&#174; Install Manager failed to initialize Package Manager</Caption>
<Caption ID="IM_ERROR_DLM_NOT_INITIALIZED">Catalyst&#174; Install Manager failed to initialize Download Manager</Caption>


<!--PackageManager Error Codes-->
<Caption ID="PM_ERROR_NOERROR">Application Install: passed</Caption>
<Caption ID="PM_ERROR_CRITICAL">Application Install: critical failure</Caption>
<Caption ID="PM_ERROR_UNINST_GENERAL_FAILED">Application Uninstall: failed</Caption>
<Caption ID="PM_ERROR_GENERAL_FAILED">Application Install: failed</Caption>
<Caption ID="PM_ERROR_INVALID_PACKAGE_INFO">Application Install: no Packages to install</Caption>
<Caption ID="PM_ERROR_FILE_LOCKED">Application Install: file in use</Caption>
<Caption ID="PM_ERROR_ENUMERATION_FAILED">Application Install: package enumeration failed</Caption>
<Caption ID="PM_ERROR_NO_DISK_SPACE">Application Install: out of disk space</Caption>
<Caption ID="PM_ERROR_FATAL_EXIT">Application Install: fatal exit</Caption>
<Caption ID="PM_ERROR_INVALID_PACKAGE_PARAMETER">Application Install: invalid package parameters used</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_SERVICE_FAILURE">Application Install: MSI service failure!</Caption>
<Caption ID="PM_ERROR_USER_EXIT">Application Install: user canceled installation</Caption>
<Caption ID="PM_ERROR_USER_EXIT_UNINST">Application Uninstall: user canceled uninstallation</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_FAILURE">Application Install: install package failure!</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_FAILURE">Application Uninstall: uninstall package failure!</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_INCOMPLETE">Application Install: install suspended&#47;incomplete!</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_INCOMPLETE">Application Uninstall: uninstall suspended&#47;incomplete!</Caption>
<Caption ID="PM_ERROR_MSI_SOURCE_ABSENT">Application Install: install source package not found</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_VERSION">Application Install: install package requires newer version of installer service</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_AREADY_RUNNING">Application Install: install is already running. Complete that installation before continuing</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_AREADY_RUNNING">Application Uninstall: uninstall is already running. Complete that uninstallation before continuing</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_PACKAGE_REJECTED">Application Install: install rejected due to system policy</Caption>
<Caption ID="PM_ERROR_MSI_UNINSTALL_PACKAGE_REJECTED">Application Uninstall: uninstall rejected due to system policy</Caption>
<Caption ID="PM_ERROR_MSI_INSTALL_TEMP_UNWRITABLE">Application Install: install temporary folder is inaccessible</Caption>
<Caption ID="PM_ERROR_MSI_PLATFORM_UNSUPPORTED">Application Install: install package not supported on this platform</Caption>
<Caption ID="PM_ERROR_MSI_REBOOT_REQUIRED">Application Install: install reboot required</Caption>
<Caption ID="PM_ERROR_EXE_INSTALL_ERROR">Application Install: setup program failure</Caption>
<Caption ID="PM_ERROR_FILE_NOT_FOUND">Application Install: could not find file</Caption>
<Caption ID="PM_ERROR_PATH_NOT_FOUND">Application Install: could not find path</Caption>
<Caption ID="PM_ERROR_TOO_MANY_OPEN_FILES">Package Manager: too many open files</Caption>
<Caption ID="PM_ERROR_ACCESS_DENIED">Application Install: access denied</Caption>
<Caption ID="PM_ERROR_NOT_ENOUGH_MEMORY">Application Install: not enough memory</Caption>

<!--PackageManager Difx Error Codes-->
<Caption ID="DIFX_CRYPT_E_FILE_ERROR">Driver Install: the catalog file was not found</Caption>
<Caption ID="DIFX_ERROR_ACCESS_DENIED">Driver Install: user must be a member of the Administrators group</Caption>
<Caption ID="DIFX_ERROR_BAD_ENVIRONMENT">Driver Install: Windows&#174; version does not support this operation</Caption>
<Caption ID="DIFX_ERROR_CANT_ACCESS_FILE">Driver Install: cannot access the INF file because the specified INF file is in the system INF file directory</Caption>
<Caption ID="DIFX_ERROR_DRIVER_PACKAGE_NOT_IN_STORE">Driver Install: there is no INF file in the driver store that corresponds to the INF file</Caption>
<Caption ID="DIFX_ERROR_FILE_NOT_FOUND">Driver Install: the INF file was not found</Caption>
<Caption ID="DIFX_ERROR_FILENAME_EXCED_RANGE">Driver Install: the INF file path is too long</Caption>
<Caption ID="DIFX_ERROR_IN_WOW64">Driver Install: the 32-bit version DIFxAPI does not work on Win64 systems</Caption>
<Caption ID="DIFX_ERROR_INSUFFICIENT_BUFFER">Driver Install: buffer is not large enough to retrieve the requested INF file path</Caption>
<Caption ID="DIFX_ERROR_INVALID_NAME">Driver Install: the specified INF file path is not valid</Caption>
<Caption ID="DIFX_ERROR_INVALID_PARAMETER">Driver Install: a supplied parameter is not valid</Caption>
<Caption ID="DIFX_ERROR_OUTOFMEMORY">Driver Install: available system memory was insufficient</Caption>
<Caption ID="DIFX_ERROR_UNSUPPORTED_TYPE">Driver Install: the driver package type is not supported</Caption>
<Caption ID="DIFX_CERT_E_EXPIRED">Driver Install: the signing certificate has expired</Caption>
<Caption ID="DIFX_CERT_E_WRONG_USAGE">Driver Install: the certificate for the driver package is not valid</Caption>
<Caption ID="DIFX_ERROR_INSTALL_FAILURE">Driver Install: the installation failed</Caption>
<Caption ID="DIFX_ERROR_INVALID_CATALOG_DATA">Driver Install: the catalog file is not valid or was not found</Caption>
<Caption ID="DIFX_ERROR_NO_DEVICE_ID">Driver Install: the driver package does not specify a hardware identifier</Caption>
<Caption ID="DIFX_ERROR_NO_MORE_ITEMS">Driver Install: the specified driver package was not installed for matching devices</Caption>
<Caption ID="DIFX_ERROR_NO_SUCH_DEVINST">Driver Install: the specified driver package was not installed for matching devices</Caption>
<Caption ID="DIFX_ERROR_SHARING_VIOLATION">Driver Install: a component of the driver package in the driver store is locked by another process</Caption>
<Caption ID="DIFX_ERROR_SIGNATURE_OSATTRIBUTE_MISMATCH">Driver Install: the signing certificate is not valid for the current Windows&#174; version</Caption>
<Caption ID="DIFX_TRUST_E_NOSIGNATURE">Driver Install: the driver package is not signed</Caption>
<Caption ID="DIFX_ERROR_DEPENDENT_APPLICATIONS_EXIST">Driver Install: the driver package is not uninstalled due to other associated applications</Caption>
<Caption ID="DIFX_ERROR_ALREADY_EXISTS">Driver Install:the driver package is already preinstalled</Caption>
<Caption ID="DIFX_ERROR_CANNOT_MAKE">Driver Install: the driver package did not preinstall</Caption>
<Caption ID="DIFX_ERROR_INVALID_FUNCTION">Driver Install: the driver package is not for a PnP function driver</Caption>
<Caption ID="DIFX_ERROR_MISSING_FILE">Driver Install: the driver package did not preinstall because files that are referenced by the INF file could not be found</Caption>
<Caption ID="DIFX_ERROR_WRITE_FAULT">Driver Install: the system cannot write to the specified device</Caption>



<!--DataManager Error Codes-->
<Caption ID="DM_ERROR_NOERROR">Data Manager passed</Caption>
<Caption ID="DM_ERRPR_GENERAL_FAILED">Data Manager Failed</Caption>
<Caption ID="DM_ERROR_CRITICAL">Data Manager Critical Failed</Caption>

<!--DetectionManager Error Codes-->
<Caption ID="DCM_ERROR_NOERROR">Detection phase passed</Caption>
<Caption ID="DCM_ERROR_GENERAL_FAILED">Detection phase failed</Caption>
<Caption ID="DCM_ERROR_CRITICAL">Critical failure during detection</Caption>
<Caption ID="DCM_ERROR_FAILED_WMI">Failed to initialize WMI</Caption>
<Caption ID="DCM_ERROR_FAILED_WMI_QUERY">Failed to initialize WMI Security</Caption>
<Caption ID="DCM_ERROR_FAILED_WMI_SECURITY">WMI query failure</Caption>
<Caption ID="DCMPciInfo_ERROR_NO_MORE_MEMORY">Out of memory detected</Caption>
<Caption ID="DCMPciInfo_ERROR_ACCESS_DENIED">Detection access denied</Caption>
<Caption ID="DCMPciInfo_ERROR_DRIVER_SYS_FILE_NOT_FOUND">Detection driver not found</Caption>
<Caption ID="DCMPciInfo_ERROR_DRIVER_LOAD_FAIL">Failed to load detection driver</Caption>
<Caption ID="DCMPciInfo_ERROR_VIDEO_BIOS_FILE_NOT_FOUND">Video BIOS image file not found</Caption>
<Caption ID="DCMPciInfo_ERROR_VIDEO_BIOS_FILE_LENGTH_ERROR">Video BIOS length error</Caption>
<Caption ID="DCMPciInfo_ERROR_VIDEO_BIOS_FILE_FORMAT_ERROR">Video BIOS format error</Caption>
<Caption ID="DCMPciInfo_ERROR_DEVICE_NOT_FOUND_FOR_REPLACE_V_BIOS">video BIOS on device not found</Caption>
<Caption ID="DCMPciInfo_ERROR_DCM_FILE_NOT_FOUND">Detection data file not found</Caption>
<Caption ID="DCMPciInfo_ERROR_DCM_FILE_FORMAT_ERROR">Detection data file format error</Caption>
<Caption ID="DCMPciInfo_ERROR_DCM_FILE_OBSOLETE_VERSION">Wrong Detection Manager version</Caption>
<Caption ID="DCMPciInfo_ERROR_MSI_FILE_NOT_FOUND">MSI Data file not found during detection</Caption>
<Caption ID="DCMPciInfo_ERROR_RESOURCE_FILE_NOT_FOUND">Detection resource file not found</Caption>	
<Caption ID="DCMPciInfo_ERROR_ATIHARDWARE_NOT_FOUND">Failed to detect any graphics hardware</Caption>

<!--LanguageManager Error Codes-->
<Caption ID="LM_ERROR_NOERROR">Language Manager passed</Caption>
<Caption ID="LM_ERROR_GENERAL_FAILED">Language Manager Failed</Caption>
<Caption ID="LM_ERROR_CRITICAL">Language Manager Critical Failed</Caption>
<Caption ID="LM_ERROR_FILE_NOT_FOUND">Language Manager could not find language file</Caption>

<!--Download Manager Error Codes-->
<Caption ID="DLM_ERROR_GENERAL_FAILED">Download Manager Failed</Caption>
<Caption ID="DLM_ERROR_FAILED_CREATE_TRANSPORT">Failed to create Transportation</Caption>
<Caption ID="DLM_ERROR_FAILED_CALL_TRAFFIC_MON">TrafficMonitor call failed</Caption>
<Caption ID="DLM_ERROR_FAILED_SET_TRANS_THREAD">Failed to set Transportation to Thread</Caption>
<Caption ID="DLM_ERROR_REMOTE_FILE_EMPTY">The remote file is empty</Caption>
<Caption ID="DLM_ERROR_NOT_CONNECTED">Not connected to Download Manager</Caption>
<Caption ID="DLM_ERROR_FALIED_GET_SETTING">Failed to get Download Manager's settings</Caption>
<Caption ID="DLM_ERROR_NO_INTERNET_CONNECT">No Internet Connection</Caption>
<Caption ID="DLM_ERROR_FAILED_CONNECT_SERVER">Failed to connect to server</Caption>
<Caption ID="DLM_ERROR_FAILED_OPEN_URL">Failed to open URL</Caption>
<Caption ID="DLM_ERROR_FAILED_LOAD_OEM_MANIFEST">Failed to Get a list of OEM and manifest location in settings</Caption>
<Caption ID="DLM_ERROR_FAILED_PARSE_OEM_MANIFEST">Failed to Get a list of products in the manifest file</Caption>
<Caption ID="DLM_ERROR_FAILED_OEM_MANIFEST_NAME">Failed to Get a oem name for the manifest file</Caption>
<Caption ID="DLM_ERROR_FAILED_NO_MANIFEST_PRODUCTS">No Products listed in the manifest file</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_NAME">Invalid Product name</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_TYPE">Invalid Product type</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_PID">Invalid Product Identifier</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_VERSION">Invalid Product Version</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_DEPENDENCY">Invalid Product Dependency</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE">Invalid Product Source</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_TYPE">Invalid Product Source Type</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_CRC">Invalid Product Source CRC</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_SIZE">Invalid Product Source Size</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_URL">Invalid Product Source URL</Caption>
<Caption ID="DLM_ERROR_FAILED_PRODUCT_SOURCE_EXTRACTION">Invalid Product Source Extraction</Caption>         
<Caption ID="DLM_ERROR_FAILED_MARKETING_NAME">Invalid Marketing Name</Caption>  
<Caption ID="DLM_ERROR_FAILED_MARKETING_CONTENTTYPE">Invalid Marketing Content type</Caption>         
<Caption ID="DLM_ERROR_FAILED_MARKETING_ID">Invalid Marketing Identification</Caption>         
<Caption ID="DLM_ERROR_FAILED_MARKETING_DESCRIPTION">Invalid Marketing Description</Caption>         
<Caption ID="DLM_ERROR_FAILED_MARKETING_LINK">Invalid Marketing Link</Caption>    
<Caption ID="DLM_ERROR_FAILED_MARKETING_CRC">Invalid Marketing CRC</Caption>
<Caption ID="DLM_ERROR_FAILED_MARKETING_DATE">Invalid Marketing Date</Caption>      
<Caption ID="DLM_ERROR_NO_ITEM_WAS_DOWNLOADED">No Such item was downloaded</Caption>
<Caption ID="DLM_ERROR_STOPED">Stopped</Caption>
<Caption ID="DLM_ERROR_FILE_CANNOT_RESUME">The remote file cannot be resumed</Caption>
<Caption ID="DLM_ERROR_FAILED_VERIFY_FILE">Failed to verify the downloaded file</Caption>
<Caption ID="DLM_ERROR_FAILED_DOWNLOAD">Failed to download all the items</Caption>

<!--IPC Error Codes-->
<Caption ID="IPC_ERROR_CREATE_PIPE_SERVER">Create Server Pipe Failed</Caption>
<Caption ID="IPC_ERROR_COULD_NOT_OPEN_PIPE">Could not open pipe</Caption>
<Caption ID="IPC_ERROR_PIPEHANDLE_FAILED">SetNamedPipeHandleState failed</Caption>

<!--ScheduleManager Error Codes-->
<Caption ID="SCM_ERROR_INVALID_YEAR">Invalid Year entry</Caption>
<Caption ID="SCM_ERROR_INVALID_MONTH">Invalid Month entry</Caption>
<Caption ID="SCM_ERROR_INVALID_DAY">Invalid Day entry</Caption>
<Caption ID="SCM_ERROR_INVALID_TIME_INTERVAL">Invalid Time Interval</Caption>
<Caption ID="SCM_ERROR_FAILED_CONVERT_TIME">Error Failed to Convert Time</Caption>
<Caption ID="SCM_ERROR_FAILED_GET_CUR_TIME">Error Failed to get Current Time</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_DAY">Error Failed to Increment Day</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_HOUR">Error Failed to Increment Hour</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_MIN">Error Failed to Increment Minutes</Caption>
<Caption ID="SCM_ERROR_FAILED_TO_INCREMENT_SEC">Error Failed to Increment Seconds</Caption>

<!--Configuration-->
<Caption ID="CONFIG_ERROR_FAILED_SAVED">Failed to save configuration settings</Caption>

<!--Download Manager Plug-ins-->
<Caption ID="DLM_PLUGIN_NAME_INVALID">Invalid Name</Caption>
<Caption ID="DLM_PLUGIN_VALUE_INVALID">Invalid Value</Caption>
<Caption ID="DLM_PLUGIN_NO_NAME_PARAM">No Parameters required for this plug-in</Caption>
<!--Last-->
<Caption ID="ERROR_UNKNOWN">Unknown Error</Caption>

</Error>

<Error Name="MSI"></Error>
</Errors>
</Language>
</Root>

